-- Update kostensoort van factuur 102155 naar NC PROJ (=key 35)

SET ECHO ON;
SPOOL xAADB#34114;
SET DEFINE OFF;

UPDATE   fin_factuur
   SET   prs_kostensoort_key = 35
 WHERE   fin_factuur_key = 102155;
                                        
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF;